function BrewLANCybranShieldChanges(all_bps)   

    local CybranShields = {
        urb4202 = {'TECH1','BUILTBYTIER1ENGINEER',},
    }
    
    for unitid, cats in CybranShields do
        table.removeByValue(bp.Categories, 'TECH2')
        for k, cat in cats do
            table.insert(bp.Categories, cat)
        end
    end
end